[14.04] instalacja starszej wersji php

Wyłącznie system! Wątpliwości dotyczące aplikacji proszę umieszczać niżej, w odpowiednich forach.
KlockiLego
Piegowaty Guziec
Piegowaty Guziec
Posty: 7
Rejestracja: 25 mar 2013, 11:53

[14.04] instalacja starszej wersji php

Post autor: KlockiLego » 24 wrz 2014, 15:33

Mam problem z zainstalowaniem starszej wersji php po przesiadce na ubunt 14.04.
Framework z którego korzystam nie wspiera najnowszej wersji php. Chciałbym standardowo postawić serwer, ale ze starszą wersją php np. 5.0.

Czy jest wstanie mi ktoś pomóc i napisać jak to zrobić.
Awatar użytkownika
rob006
Wytworny Kaczor
Wytworny Kaczor
Posty: 417
Rejestracja: 28 paź 2007, 23:11
Płeć: Mężczyzna
Wersja Ubuntu: 12.04
Środowisko graficzne: Unity
Architektura: x86_64
Lokalizacja: Lublin
Kontakt:

Re: [14.04] instalacja starszej wersji php

Post autor: rob006 » 24 wrz 2014, 17:54

Najlepiej zacząć od zmiany frameworka - jeśli nie wspiera wersji PHP, która dostępna jest od ponad roku, to znaczy że albo framework jest do niczego, albo nie jest już rozwijany (co de facto również sprawia, że jest do niczego).
PHP 5.0 nie jest rozwijane od jakichś 9 lat, najstarsza wersja mająca oficjalne wsparcie to 5.4.
KlockiLego
Piegowaty Guziec
Piegowaty Guziec
Posty: 7
Rejestracja: 25 mar 2013, 11:53

Re: [14.04] instalacja starszej wersji php

Post autor: KlockiLego » 24 wrz 2014, 18:27

ODPOWIEDZ

Wróć do „Instalacja, aktualizacja i konfiguracja Ubuntu”

Kto jest online

Użytkownicy przeglądający to forum: Bing [Bot] i 22 gości